/***************************************************
 Fonction de taille de typo en rem avec fallback IE
 ****************************************************/
/***************************************************
 Variables de typographies
 ****************************************************/
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,500,600,700,800,900');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,500,600,700,800,900');
/* Laisser les valeurs en px, les tailles sont calculée en rem par la suite */
/* Ratio des titres en mobile */
/* Line-height global */
/* Line-height des titres */
/***************************************************
 Variables des boutons
 ****************************************************/
/***************************************************
 Marges
 ****************************************************/
/***************************************************
 Breakpoints
 ****************************************************/
/***************************************************
 Conteneur
 ****************************************************/
/***************************************************
 Media queries
 ****************************************************/
/***************************************************
 Setup des typos
 ****************************************************/
html, body {
  line-height: 1.45;
  font-family: 'Raleway', 'Arial', sans-serif; }

h1, .h1 {
  line-height: 1.3;
  font-size: 33.3333333333px;
  font-size: 2.0833333333rem;
  margin-top: 0px;
  margin-bottom: 25px;
  font-weight: 500;
  font-family: 'Raleway', 'Calibri', sans-serif; }
  h1:after, .h1:after {
    content: " ";
    display: block;
    width: 60px;
    height: 6px;
    background: #e67865;
    margin-top: 30px; }
  @media only screen and (min-width: 43rem) {
    h1, .h1 {
      font-size: 40px;
      font-size: 2.5rem;
      margin-top: 0px;
      margin-bottom: 30px; } }

h2, .h2 {
  line-height: 1.3;
  font-size: 28.3333333333px;
  font-size: 1.7708333333rem;
  margin-top: 40px;
  margin-bottom: 21.6666666667px;
  font-weight: 500;
  font-family: 'Raleway', 'Calibri', sans-serif; }
@media only screen and (min-width: 43rem) {
  h2, .h2 {
    font-size: 34px;
    font-size: 2.125rem;
    margin-top: 48px;
    margin-bottom: 26px; } }

h3, .h3 {
  line-height: 1.3;
  font-size: 25px;
  font-size: 1.5625rem;
  margin-top: 40px;
  margin-bottom: 21.6666666667px;
  font-weight: 500;
  font-family: 'Raleway', 'Calibri', sans-serif; }
@media only screen and (min-width: 43rem) {
  h3, .h3 {
    font-size: 30px;
    font-size: 1.875rem;
    margin-top: 48px;
    margin-bottom: 26px; } }

h4, .h4 {
  line-height: 1.3;
  font-size: 23.3333333333px;
  font-size: 1.4583333333rem;
  margin-top: 40px;
  margin-bottom: 16.6666666667px;
  font-weight: 500;
  font-family: 'Raleway', 'Calibri', sans-serif; }
@media only screen and (min-width: 43rem) {
  h4, .h4 {
    font-size: 28px;
    font-size: 1.75rem;
    margin-top: 48px;
    margin-bottom: 20px; } }

h5, .h5 {
  line-height: 1.3;
  font-size: 16.6666666667px;
  font-size: 1.0416666667rem;
  margin-top: 40px;
  margin-bottom: 16.6666666667px;
  font-weight: 500;
  font-family: 'Raleway', 'Calibri', sans-serif; }
@media only screen and (min-width: 43rem) {
  h5, .h5 {
    font-size: 20px;
    font-size: 1.25rem;
    margin-top: 48px;
    margin-bottom: 20px; } }

p {
  line-height: 1.45;
  font-size: 14px;
  font-size: 0.875rem;
  margin-top: 0px;
  margin-bottom: 26px;
  font-family: 'Raleway', 'Arial', sans-serif; }

li {
  font-size: 14px;
  font-size: 0.875rem; }

.chapo {
  font-weight: 500;
  font-size: 20px;
  font-size: 1.25rem; }

/***************************************************
 Setup des boutons
 ****************************************************/
.ce-bodytext {
  position: relative;
  z-index: 2; }

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  color: #4e5c61;
  outline: none;
  box-shadow: none; }

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  background: transparent;
  color: #4e5c61;
  outline: none;
  box-shadow: none; }

.btn {
  padding: 12px 28px 12px 28px;
  min-width: 80px;
  font-size: 12px;
  font-size: 0.75rem;
  letter-spacing: 0;
  text-transform: uppercase;
  background: transparent;
  font-family: 'Raleway', 'Arial', sans-serif;
  border: 1px solid #c6e4dc;
  color: #4e5c61;
  position: relative;
  z-index: 9;
  font-weight: 700;
  border-radius: 5px;
  overflow: hidden; }
  .btn:after {
    content: url(../../Images/arrow.svg);
    display: inline-block;
    margin-left: 20px;
    position: relative;
    top: 2px; }
  .btn:before {
    content: "";
    border-radius: 4px;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 101%;
    background: #c6e4dc;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out; }
  .btn:hover {
    color: #4e5c61;
    background: transparent;
    transition: 300ms ease;
    border: 1px solid #c6e4dc; }
    .btn:hover:before {
      -webkit-transform: scaleX(1);
      transform: scaleX(1);
      transition: 300ms ease; }
    .btn:hover:after {
      transform: translate(5px, 0);
      transition: 300ms ease; }
  .btn:focus {
    background: transparent;
    border-color: #649f96; }

/***************************************************
 Setup des cards
 ****************************************************/
.card {
  border: none;
  margin-bottom: 40px;
  border-left: 3px solid #e67865;
  padding: 20px;
  background: whitesmoke; }
  .card a {
    text-decoration: none; }
  .card .card-footer {
    background: #c6e4dc; }
  .card .card-title {
    font-size: 20px;
    font-weight: 500;
    margin-top: 0; }
  @media only screen and (min-width: 43rem) {
    .card .card-title {
      font-size: 20px; } }
  .card .card-body {
    padding: 0; }
  .card.event {
    border: none;
    background: #c6e4dc;
    color: #4e5c61;
    border-radius: 0;
    border: 1px solid #c6e4dc; }
    .card.event:hover {
      text-decoration: none;
      background: white; }
    .card.event h2 {
      margin: 0;
      font-size: 14px;
      font-size: 0.875rem;
      margin: 0;
      margin-bottom: 10px; }

#menu_accessible {
  left: 0;
  position: absolute;
  top: 5px;
  z-index: 4000; }
  #menu_accessible li {
    display: inline; }
  #menu_accessible a {
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-decoration: none;
    width: 0;
    height: 0; }
    #menu_accessible a:active, #menu_accessible a:focus {
      color: #000;
      position: static; }

#bloc-accessibility {
  padding: 20px;
  display: none;
  background: white; }
@media only screen and (min-width: 43rem) {
  #bloc-accessibility {
    position: absolute;
    bottom: 0;
    right: 44px; } }
#bloc-accessibility * {
  color: #4e5c61; }
#bloc-accessibility .block-popin-accessibility {
  margin-bottom: 20px; }
  #bloc-accessibility .block-popin-accessibility:last-child {
    margin-bottom: 0; }
  #bloc-accessibility .block-popin-accessibility p {
    margin-bottom: 0; }
#bloc-accessibility .btn:after {
  content: none; }

#header {
  position: fixed;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  z-index: 3000;
  background: white;
  transition: 200ms ease; }
  #header:before {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: white; }
  @media only screen and (min-width: 43rem) {
    #header #tx-solr-submit {
      margin: 0;
      margin-left: 20px;
      position: relative;
      left: 6px; } }
  #header header, #header #buttons {
    flex-grow: 2; }
  @media only screen and (min-width: 43rem) {
    #header header, #header #buttons {
      flex-grow: 1; }
      #header header #search-btn, #header #buttons #search-btn {
        float: right; } }
  #header header img, #header #buttons img {
    max-height: 60px;
    transition: 200ms ease; }
  @media only screen and (min-width: 43rem) {
    #header header img, #header #buttons img {
      max-height: 80px; } }
  #header .frame-type-list {
    position: absolute;
    background: #649f96;
    top: 100%;
    left: 0;
    padding: 20px;
    width: 100%;
    display: none;
    z-index: -2; }
    #header .frame-type-list.active {
      display: block; }
    @media only screen and (min-width: 43rem) {
      #header .frame-type-list {
        padding: 30px 0 40px 0; } }
  #header .frame-type-textmedia {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: white;
    z-index: -2; }
  @media only screen and (min-width: 67rem) {
    #header .frame-type-textmedia {
      display: block;
      position: static;
      width: auto;
      z-index: 0; } }
  #header .frame-type-textmedia.open {
    display: block; }
  #header .frame-type-textmedia ul {
    list-style: none;
    padding: 0;
    margin: 0; }
  @media only screen and (min-width: 67rem) {
    #header .frame-type-textmedia ul {
      display: flex;
      justify-content: center; } }
  #header .frame-type-textmedia ul li {
    padding: 6.6666666667px 0; }
  @media only screen and (min-width: 67rem) {
    #header .frame-type-textmedia ul li {
      padding: 0 10px; } }
  #header .frame-type-textmedia ul a {
    text-transform: uppercase;
    color: #4e5c61;
    text-align: center;
    display: block;
    font-weight: 700;
    font-size: 0.875rem; }
    #header .frame-type-textmedia ul a:focus {
      outline: none; }
    #header .frame-type-textmedia ul a:hover {
      color: #4e5c61;
      text-decoration: none; }
    @media only screen and (min-width: 67rem) {
      #header .frame-type-textmedia ul a:before, #header .frame-type-textmedia ul a:after {
        content: " ";
        display: block;
        width: 100%;
        height: 1px;
        background: #e67865;
        margin: 10px 0;
        transform-origin: 0 0;
        transform: scaleX(0);
        transition: 100ms ease; }
      #header .frame-type-textmedia ul a:after {
        transform-origin: 100% 0; }
        #header .frame-type-textmedia ul a:hover:before, #header .frame-type-textmedia ul a:hover:after {
          transform: scaleX(1);
          transition: 300ms ease; }
      #header .frame-type-textmedia ul a.active:after {
        content: " ";
        display: block;
        width: 100%;
        height: 1px;
        background: #e67865;
        margin: 10px 0;
        transform-origin: 100% 0;
        transform: scaleX(1);
        transition: 300ms ease; } }
  #header .frame-type-textmedia ul .sousMenu {
    display: none; }

#wrap-accessibility {
  display: none; }
@media only screen and (min-width: 67rem) {
  #wrap-accessibility {
    display: block;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 3000; } }

#top_navigation {
  padding: 3px;
  display: flex;
  align-items: center;
  background: white; }
@media only screen and (min-width: 67rem) {
  #top_navigation {
    padding: 10px 0; }
    #top_navigation .frame-type-textmedia {
      flex-grow: 2; } }

#search-btn, #menu-btn, .close-btn {
  border: none;
  background: transparent;
  padding: 0;
  width: 2.5rem;
  height: 2.5rem;
  background: white;
  border-radius: 50%;
  border: 1px solid #649f96;
  position: relative;
  margin: 0 10px; }
  #search-btn:focus, #menu-btn:focus, .close-btn:focus {
    outline: none; }

#search-btn img, .close-btn img {
  width: 1.2rem;
  height: 1.2rem;
  position: absolute;
  top: 50%;
  margin-top: -0.6rem;
  left: 50%;
  margin-left: -0.6rem; }
#search-btn:hover, .close-btn:hover {
  background: #c6e4dc;
  border: 1px solid #649f96; }
#search-btn.active, .close-btn.active {
  background: #649f96; }
  #search-btn.active img, .close-btn.active img {
    display: none; }
  #search-btn.active:after, .close-btn.active:after {
    content: url(../../Images/close.svg);
    width: 1.2rem;
    height: 1.2rem;
    position: absolute;
    top: 50%;
    margin-top: -0.6rem;
    left: 50%;
    margin-left: -0.6rem; }
  #search-btn.active:hover, .close-btn.active:hover {
    background: #c6e4dc;
    border: 1px solid #649f96; }
    #search-btn.active:hover:after, .close-btn.active:hover:after {
      content: url(../../Images/close2.svg); }
@media only screen and (min-width: 67rem) {
  #search-btn, .close-btn {
    border: none; } }

.close-btn {
  background: #c6e4dc;
  display: block;
  float: right;
  display: block; }
  .close-btn:hover {
    background: #649f96; }
    .close-btn:hover:after {
      content: url(../../Images/close.svg);
      display: block;
      width: 1.2rem;
      height: 1.2rem;
      position: absolute;
      top: 50%;
      margin-top: -0.6rem;
      left: 50%;
      margin-left: -0.6rem; }

#menu-btn {
  background: #649f96;
  color: white;
  position: relative; }
  #menu-btn span {
    font-size: 10px;
    line-height: 0;
    position: absolute;
    bottom: 12px;
    left: 0;
    display: block;
    width: 100%;
    text-align: center; }
  #menu-btn img {
    width: 1rem;
    height: auto;
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -0.5rem; }
  #menu-btn img {
    filter: brightness(0) invert(1); }
  @media only screen and (min-width: 67rem) {
    #menu-btn {
      display: none; } }

.scrolled #header {
  border-bottom: 1px solid whitesmoke; }
  .scrolled #header header {
    flex-grow: 2; }
  @media only screen and (min-width: 43rem) {
    .scrolled #header header {
      flex-grow: 1; } }
  .scrolled #header header img {
    max-height: 60px;
    transition: 200ms ease; }
  @media only screen and (min-width: 43rem) {
    .scrolled #header header img {
      max-height: 60px; } }

.scrolled-top #header {
  -ms-transform: translateX(0) translateY(-100%);
  -moz-transform: translateX(0) translateY(-100%);
  -webkit-transform: translateX(0) translateY(-100%);
  -o-transform: translateX(0) translateY(-100%);
  transform: translateX(0) translateY(-100%);
  transition: 200ms ease; }

#label-accessibility, #top {
  background: #649f96;
  padding: 0;
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  line-height: 1;
  border: 1px solid #649f96;
  transform: translateX(200%);
  transition: 200ms ease;
  z-index: 99; }
  #label-accessibility:focus, #top:focus {
    border: 1px solid #e67865; }
  #label-accessibility:hover, #top:hover {
    background: #c6e4dc; }
    #label-accessibility:hover img, #top:hover img {
      filter: none; }
  #label-accessibility img, #top img {
    height: 1rem;
    width: auto;
    filter: brightness(0) invert(1); }

#top {
  position: fixed;
  right: 20px;
  bottom: 20px; }
@media only screen and (min-width: 67rem) {
  #top {
    bottom: 4rem; } }

.scrolled-bottom #label-accessibility, .scrolled-bottom #top {
  transform: translateX(0);
  transition: 200ms ease; }

#tx-solr-search-form-pi-form input {
  background: transparent;
  border: none;
  border-bottom: 1px solid white;
  color: white;
  border-radius: 0;
  text-align: center; }
#tx-solr-search-form-pi-form ::placeholder {
  color: white; }

#tx-solr-submit {
  background: transparent;
  border: none;
  border: none;
  background: transparent;
  padding: 0;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  position: relative;
  margin: 0 10px; }
  #tx-solr-submit img {
    filter: brightness(0) invert(1);
    width: 1.2rem;
    height: 1.2rem;
    position: absolute;
    top: 50%;
    margin-top: -0.6rem;
    left: 50%;
    margin-left: -0.6rem; }
  #tx-solr-submit:hover {
    background: #c6e4dc; }
    #tx-solr-submit:hover img {
      filter: none; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html {
  height: 100%;
  padding-top: 89px;
  overflow-x: hidden;
  color: #4e5c61; }

body {
  color: #4e5c61; }

blockquote p {
  margin: 0; }

table {
  width: 100%; }

/*img,
 video,
 iframe {
 width: auto;
 height: auto;
 max-width: 100%;
 }*/
img, video {
  width: auto;
  height: auto;
  max-width: 100%; }

/***************************************************
 Setup de la grille
 ****************************************************/
.container {
  width: 100%;
  max-width: none; }
@media screen and (min-width: 992px) {
  .container {
    width: 85%;
    max-width: none; } }
@media screen and (min-width: 1440px) {
  .container {
    width: 75%;
    max-width: none; } }

@media only screen and (min-width: 67rem) {
  .small-container {
    padding: 0 150px;
    position: relative;
    margin-bottom: 40px; } }

.ce-bodytext ul li {
  margin-bottom: 3px; }

.link-list .ce-bodytext ul li {
  margin-bottom: 0px; }

.row {
  margin-left: -20px;
  margin-right: -20px; }
  .row [class^='col'] {
    padding-left: 20px;
    padding-right: 20px; }

.figure-caption {
  margin-top: 20px;
  text-transform: uppercase; }

h2.chapo {
  font-weight: 600;
  margin: 0 0 30px 0;
  font-size: 1.25rem; }
@media (max-width: 1200px) {
  h2.chapo {
    font-size: calc(1.25rem + 0vw) ; } }

.text_high {
  background: #f7d6d0;
  padding: 20px;
  font-weight: 500; }

/* effet rotation fancybox */
.fancybox-image {
  -webkit-transition: -webkit-transform 350ms ease-in-out 0s;
  transition: -webkit-transform 350ms ease-in-out 0s;
  transition: transform 350ms ease-in-out 0s;
  transition: transform 350ms ease-in-out 0s, -webkit-transform 350ms ease-in-out 0s; }

@media (min-width: 768px) {
  .nowrap {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap; } }

.badge {
  white-space: initial; }

.toggle-img {
  margin-left: 10px;
  margin-top: 10px; }
  .toggle-img .ce-intext.ce-right .ce-gallery, .toggle-img .ce-intext.ce-left .ce-gallery, .toggle-img .ce-above .ce-gallery {
    margin-bottom: 7px; }
  .toggle-img img {
    width: 80px;
    height: auto;
    position: relative;
    z-index: 9; }
  @media only screen and (min-width: 43rem) {
    .toggle-img {
      margin-left: 0;
      margin-top: 0; }
      .toggle-img img {
        width: 100px; } }

#mainContent .toggle {
  margin-bottom: 20px; }
  #mainContent .toggle h2, #mainContent .toggle h3, #mainContent .toggle h4 {
    margin: 0;
    font-size: 1.375rem; }
  @media (max-width: 1200px) {
    #mainContent .toggle h2, #mainContent .toggle h3, #mainContent .toggle h4 {
      font-size: calc(1.2625rem + 0.15vw) ; } }
  #mainContent .toggle h2 button, #mainContent .toggle h3 button, #mainContent .toggle h4 button {
    width: 100%;
    background: #c6e4dc;
    border: none;
    text-align: left;
    padding: 20px;
    padding-right: 60px;
    position: relative;
    color: #4e5c61; }
    #mainContent .toggle h2 button[aria-expanded="true"]:after, #mainContent .toggle h3 button[aria-expanded="true"]:after, #mainContent .toggle h4 button[aria-expanded="true"]:after {
      content: url('../../Images/toggle2.svg');
      display: inline-block;
      float: right; }
    #mainContent .toggle h2 button:after, #mainContent .toggle h3 button:after, #mainContent .toggle h4 button:after {
      content: url('../../Images/toggle.svg');
      display: inline-block;
      position: absolute;
      top: 20px;
      right: 20px;
      opacity: 0.7; }
    #mainContent .toggle h2 button:hover, #mainContent .toggle h3 button:hover, #mainContent .toggle h4 button:hover {
      background: #a3d4c7; }
      #mainContent .toggle h2 button:hover:after, #mainContent .toggle h3 button:hover:after, #mainContent .toggle h4 button:hover:after {
        opacity: 1; }
  #mainContent .toggle .ce-bodytext, #mainContent .toggle .ce-gallery {
    padding: 30px 100px 20px 40px; }
  #mainContent .toggle .openCloseTitle[data-open="false"] + div {
    display: none; }

.arrow-list:before {
  content: url('../../Images/toggle.svg');
  display: inline-block;
  transform: rotate(-90deg) scale(0.8);
  opacity: 0.7; }

.frame-type-menu_pages .content-header, #section-nav .frame-type-textmedia .content-header, .frame-type-menu_subpages .content-header, .frame-type-uploads .content-header, .link-list .content-header {
  background: #c6e4dc;
  margin: 0;
  max-width: none;
  transform: none;
  position: static;
  width: 100%;
  padding-top: 16.6666666667px;
  padding-bottom: 16.6666666667px;
  text-align: center; }
  .frame-type-menu_pages .content-header h2, #section-nav .frame-type-textmedia .content-header h2, .frame-type-menu_subpages .content-header h2, .frame-type-uploads .content-header h2, .link-list .content-header h2, .frame-type-menu_pages .content-header h3, #section-nav .frame-type-textmedia .content-header h3, .frame-type-menu_subpages .content-header h3, .frame-type-uploads .content-header h3, .link-list .content-header h3 {
    font-size: 1rem;
    margin: 0;
    text-transform: uppercase; }
  .frame-type-menu_pages .content-header:after, #section-nav .frame-type-textmedia .content-header:after, .frame-type-menu_subpages .content-header:after, .frame-type-uploads .content-header:after, .link-list .content-header:after {
    content: none; }
.frame-type-menu_pages a, #section-nav .frame-type-textmedia a, .frame-type-menu_subpages a, .frame-type-uploads a, .link-list a {
  text-decoration: none; }
.frame-type-menu_pages ul, #section-nav .frame-type-textmedia ul, .frame-type-menu_subpages ul, .frame-type-uploads ul, .link-list ul {
  background: #c6e4dc;
  position: relative;
  z-index: 2;
  list-style: none;
  padding: 0; }
  .frame-type-menu_pages li a, #section-nav .frame-type-textmedia li a, .frame-type-menu_subpages li a, .frame-type-uploads li a, .link-list li a {
    padding: 12px 28px 12px 28px;
    min-width: 80px;
    font-size: 12px;
    font-size: 0.75rem;
    letter-spacing: 0;
    background: transparent;
    font-family: 'Raleway', 'Arial', sans-serif;
    border: 1px solid #c6e4dc;
    color: #4e5c61;
    position: relative;
    z-index: 9;
    text-decoration: none;
    font-weight: 500;
    text-transform: none;
    border-radius: 0;
    padding-top: 15px;
    padding-right: 60px; }
    .frame-type-menu_pages li a:after, #section-nav .frame-type-textmedia li a:after, .frame-type-menu_subpages li a:after, .frame-type-uploads li a:after, .link-list li a:after {
      content: url(../../Images/arrow.svg);
      display: inline-block;
      margin-left: 20px;
      position: absolute;
      top: 50%;
      right: 20px;
      margin-top: -8px; }
    .frame-type-menu_pages li a:before, #section-nav .frame-type-textmedia li a:before, .frame-type-menu_subpages li a:before, .frame-type-uploads li a:before, .link-list li a:before {
      content: "";
      border-radius: 0;
      position: absolute;
      z-index: -1;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      height: 101%;
      background: #c6e4dc;
      -webkit-transform: scaleX(0);
      transform: scaleX(0);
      -webkit-transform-origin: 0 50%;
      transform-origin: 0 50%;
      -webkit-transition-property: transform;
      -webkit-transition-property: -webkit-transform;
      transition-property: -webkit-transform;
      transition-property: transform;
      transition-property: transform, -webkit-transform;
      -webkit-transition-duration: 0.3s;
      transition-duration: 0.3s;
      -webkit-transition-timing-function: ease-out;
      transition-timing-function: ease-out; }
    .frame-type-menu_pages li a:hover, #section-nav .frame-type-textmedia li a:hover, .frame-type-menu_subpages li a:hover, .frame-type-uploads li a:hover, .link-list li a:hover {
      color: #4e5c61;
      background: transparent;
      transition: 300ms ease;
      border: 1px solid #c6e4dc; }
      .frame-type-menu_pages li a:hover:before, #section-nav .frame-type-textmedia li a:hover:before, .frame-type-menu_subpages li a:hover:before, .frame-type-uploads li a:hover:before, .link-list li a:hover:before {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        transition: 300ms ease; }
      .frame-type-menu_pages li a:hover:after, #section-nav .frame-type-textmedia li a:hover:after, .frame-type-menu_subpages li a:hover:after, .frame-type-uploads li a:hover:after, .link-list li a:hover:after {
        transform: translate(5px, 0);
        transition: 300ms ease; }
    .frame-type-menu_pages li a:focus, #section-nav .frame-type-textmedia li a:focus, .frame-type-menu_subpages li a:focus, .frame-type-uploads li a:focus, .link-list li a:focus {
      background: transparent;
      border-color: #649f96; }
  .frame-type-menu_pages li a, #section-nav .frame-type-textmedia li a, .frame-type-menu_subpages li a, .frame-type-uploads li a, .link-list li a, .frame-type-menu_pages li a.btn, #section-nav .frame-type-textmedia li a.btn, .frame-type-menu_subpages li a.btn, .frame-type-uploads li a.btn, .link-list li a.btn {
    border-radius: 0;
    border-left: none;
    border-right: none;
    border-bottom: none;
    display: block;
    width: 100%;
    text-align: left;
    border-color: #a3d4c7; }
    .frame-type-menu_pages li a:after, #section-nav .frame-type-textmedia li a:after, .frame-type-menu_subpages li a:after, .frame-type-uploads li a:after, .link-list li a:after, .frame-type-menu_pages li a.btn:after, #section-nav .frame-type-textmedia li a.btn:after, .frame-type-menu_subpages li a.btn:after, .frame-type-uploads li a.btn:after, .link-list li a.btn:after {
      float: right; }
    .frame-type-menu_pages li a:before, #section-nav .frame-type-textmedia li a:before, .frame-type-menu_subpages li a:before, .frame-type-uploads li a:before, .link-list li a:before, .frame-type-menu_pages li a.btn:before, #section-nav .frame-type-textmedia li a.btn:before, .frame-type-menu_subpages li a.btn:before, .frame-type-uploads li a.btn:before, .link-list li a.btn:before {
      -webkit-transform: scaleX(1);
      transform-origin: 100% 0;
      transform: scaleX(1);
      background: white;
      border-radius: 0; }
    .frame-type-menu_pages li a:hover, #section-nav .frame-type-textmedia li a:hover, .frame-type-menu_subpages li a:hover, .frame-type-uploads li a:hover, .link-list li a:hover, .frame-type-menu_pages li a.btn:hover, #section-nav .frame-type-textmedia li a.btn:hover, .frame-type-menu_subpages li a.btn:hover, .frame-type-uploads li a.btn:hover, .link-list li a.btn:hover {
      border-left: none;
      border-right: none;
      border-bottom: none; }
      .frame-type-menu_pages li a:hover:before, #section-nav .frame-type-textmedia li a:hover:before, .frame-type-menu_subpages li a:hover:before, .frame-type-uploads li a:hover:before, .link-list li a:hover:before, .frame-type-menu_pages li a.btn:hover:before, #section-nav .frame-type-textmedia li a.btn:hover:before, .frame-type-menu_subpages li a.btn:hover:before, .frame-type-uploads li a.btn:hover:before, .link-list li a.btn:hover:before {
        -webkit-transform: scaleX(0);
        transform-origin: 100% 0;
        transform: scaleX(0);
        background: white; }

#cursor {
  transform-origin: 0 0;
  transform: scale(0.49);
  width: 200%; }
  #cursor:after {
    content: " ";
    display: block;
    border-top: 2px solid #c6e4dc;
    width: 100%;
    position: relative;
    top: -7px; }
  #cursor #nextimg {
    transform: scale(1.48333);
    background: #81c3b2;
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    border: none;
    position: relative;
    z-index: 2;
    margin-top: -50%; }

#wrapImg {
  width: 300%; }

#wrapContainer {
  overflow: hidden; }

#coordinates {
  display: none; }

#identifier {
  margin-bottom: 20px; }

footer {
  background: #4e5c61;
  padding: 20px 0; }
  footer * {
    color: white; }
  footer .nav {
    justify-content: center; }
  footer a.nav-link {
    color: white; }
    footer a.nav-link:before, footer a.nav-link:after {
      content: " ";
      display: block;
      width: 100%;
      height: 1px;
      background: #c6e4dc;
      margin: 10px 0;
      transform-origin: 0 0;
      transform: scaleX(0);
      transition: 100ms ease; }
    footer a.nav-link:after {
      transform-origin: 100% 0; }
  footer a.nav-link:hover {
    transition: 100ms ease;
    color: #c6e4dc; }
    footer a.nav-link:hover:before, footer a.nav-link:hover:after {
      transform: scaleX(1);
      transition: 300ms ease; }
  footer a.nav-link:focus {
    color: #e67865; }

#partenaire {
  padding-bottom: 0;
  text-align: center;
  position: relative; }
  #partenaire .toggle {
    margin-bottom: 20px; }
    #partenaire .toggle h2, #partenaire .toggle h3, #partenaire .toggle h4 {
      margin: 0;
      font-size: 1.375rem; }
    @media (max-width: 1200px) {
      #partenaire .toggle h2, #partenaire .toggle h3, #partenaire .toggle h4 {
        font-size: calc(1.2625rem + 0.15vw) ; } }
    #partenaire .toggle h2 button, #partenaire .toggle h3 button, #partenaire .toggle h4 button {
      width: 100%;
      background: #c6e4dc;
      border: none;
      text-align: left;
      padding: 20px;
      padding-right: 60px;
      position: relative;
      color: #4e5c61;
      text-align: center; }
      #partenaire .toggle h2 button[aria-expanded="true"]:after, #partenaire .toggle h3 button[aria-expanded="true"]:after, #partenaire .toggle h4 button[aria-expanded="true"]:after {
        content: url('../../Images/toggle2.svg');
        display: inline-block;
        float: right; }
      #partenaire .toggle h2 button:after, #partenaire .toggle h3 button:after, #partenaire .toggle h4 button:after {
        content: url('../../Images/toggle.svg');
        display: inline-block;
        position: absolute;
        top: 20px;
        right: 20px;
        opacity: 0.7; }
      #partenaire .toggle h2 button:hover, #partenaire .toggle h3 button:hover, #partenaire .toggle h4 button:hover {
        background: #a3d4c7; }
        #partenaire .toggle h2 button:hover:after, #partenaire .toggle h3 button:hover:after, #partenaire .toggle h4 button:hover:after {
          opacity: 1; }
    #partenaire .toggle .openCloseTitle[data-open="false"] + div {
      display: none; }
  #partenaire:after {
    content: " ";
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    position: absolute;
    height: 13px;
    background: url(../../Images/vaguen.PNG) repeat-x;
    background-size: 45px 13px;
    background-position-x: -20px;
    z-index: 9; }
  #partenaire img {
    max-height: 80px;
    width: auto;
    margin: 0 20px;
    margin-bottom: 20px; }
  #partenaire .toggle {
    margin-bottom: 0; }
    #partenaire .toggle button {
      text-align: center;
      position: relative;
      padding-bottom: 30px; }
      #partenaire .toggle button:before {
        content: " ";
        display: block;
        left: 0;
        width: 100%;
        position: absolute;
        bottom: 0;
        height: 13px;
        background: url(../../Images/vaguev.PNG) repeat-x;
        background-size: 45px 13px; }
        #partenaire .toggle button:hover:before {
          content: " ";
          display: block;
          left: 0;
          width: 100%;
          position: absolute;
          bottom: 0;
          height: 13px;
          background: url(../../Images/vaguev2.png) repeat-x;
          background-size: 45px 13px; }
  #partenaire .ce-inner {
    padding-top: 30px;
    padding-bottom: 30px;
    max-width: 1280px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /*.ce-row{
     @include bp-max-medium{
     display: flex;
     flex-wrap: wrap;
     align-items:center;
     .ce-column{
     figure{
     display: block;
     img{
     margin: 12px auto;
     }
     a{
     display: block;
     width: 100%;
     }
     }
     width: 45%;
     }
     }
     }*/ }
  #partenaire .ce-bodytext {
    max-width: 67rem;
    margin: auto; }

.map iframe {
  width: 100%;
  min-height: 600px; }

.video {
  text-align: center;
  margin-bottom: 20px; }

.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
  margin-bottom: 20px; }
  .video-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute; }

.home {
  padding: 0 0 40px 0; }
@media only screen and (min-width: 43rem) {
  .home {
    padding: 0 0 60px 0; } }
.home a:not(.btn) {
  text-decoration: underline;
  color: #4e5c61; }
  .home a:not(.btn):hover {
    text-decoration: none; }
.home h3 {
  text-transform: uppercase;
  font-size: 1rem;
  margin-bottom: 20px; }

#home--5 {
  padding: 40px 0; }
@media only screen and (min-width: 43rem) {
  #home--5 {
    padding: 60px 0; } }
#home--5 h3 {
  text-transform: none;
  font-size: 1.25rem;
  font-weight: 500; }
@media (max-width: 1200px) {
  #home--5 h3 {
    font-size: calc(1.25rem + 0vw) ; } }
#home--5 .toggle-img {
  margin-left: 10px;
  margin-top: 10px; }
  #home--5 .toggle-img img {
    width: 80px;
    height: auto;
    position: relative;
    z-index: 9; }
  @media only screen and (min-width: 43rem) {
    #home--5 .toggle-img {
      margin-left: 0;
      margin-top: 0; }
      #home--5 .toggle-img img {
        width: 100px; } }
#home--5 .toggle {
  margin-top: -90px;
  margin-bottom: 40px; }
  #home--5 .toggle .ce-bodytext h3 {
    margin-top: 0; }
#home--5 .toggle h2 button {
  padding: 30px;
  padding-left: 110px;
  padding-right: 50px; }
@media only screen and (min-width: 43rem) {
  #home--5 .toggle h2 button {
    padding: 20px;
    padding-left: 40px; } }
@media only screen and (min-width: 43rem) {
  #home--5 .toggle {
    margin-left: 74px; } }
@media only screen and (min-width: 67rem) {
  #home--5 .toggle button {
    padding-left: 40px; }
  #home--5 .toggle .ce-bodytext {
    padding: 30px 100px 20px 40px; } }
@media only screen and (min-width: 43rem) {
  #home--5 #c169 .btn {
    min-width: 390px;
    text-align: left; }
    #home--5 #c169 .btn:after {
      float: right; } }
@media only screen and (min-width: 43rem) {
  #home--5 #c169 img {
    float: left;
    margin-right: 40px; } }

#home--1 {
  padding-top: 20px; }
  #home--1 figure {
    margin-bottom: 20px; }
  @media only screen and (min-width: 43rem) {
    #home--1 {
      padding-top: 60px; } }
  #home--1 h2 {
    font-size: 0.875rem;
    margin: 0;
    line-height: 1.45;
    margin-bottom: 20px; }
  #home--1 strong {
    text-transform: uppercase; }
  #home--1 .col-md-6:first-of-type {
    display: none;
    color: #649f96;
    font-size: 1.375rem;
    font-style: italic; }
  @media screen and (min-width: 767px) {
    #home--1 .col-md-6:first-of-type {
      display: block; } }
@media (max-width: 1200px) {
  #home--1 .col-md-6:first-of-type {
    font-size: calc(1.2625rem + 0.15vw) ; } }
#home--1 .col-md-6:first-of-type img, #home--1 .col-md-6:first-of-type p {
  max-width: 420px;
  width: 100%;
  text-align: center;
  font-size: 1rem;
  display: block;
  margin: auto; }
#home--1 .col-md-6:last-of-type .col-md-4 {
  text-align: center; }
  #home--1 .col-md-6:last-of-type .col-md-4 .ce-bodytext {
    padding-top: 20px; }
#home--1 .col-md-6:last-of-type img {
  width: 80px;
  height: auto; }
#home--1 .col-md-6:last-of-type a {
  text-decoration: none; }
  #home--1 .col-md-6:last-of-type a:hover {
    color: #649f96; }
#home--1 .col-md-6:last-of-type .ce-bodytext p {
  margin-bottom: 20px; }
#home--1 .col-md-8 .col-md-4:first-of-type {
  color: #4e5c61;
  font-size: 0.875rem;
  font-style: normal; }
  #home--1 .ce-bodytext a:first-of-type {
    position: relative;
    display: block; }
    #home--1 .ce-bodytext a:first-of-type:before {
      content: " ";
      width: 7rem;
      height: 7rem;
      display: block;
      border: 1px solid #8BBEB4;
      border-radius: 50%;
      position: absolute;
      top: -0.7rem;
      z-index: -1;
      left: 50%;
      margin-left: -3.5rem;
      transform: scale(0); }
      #home--1 .ce-bodytext a:first-of-type:hover:before {
        transform: scale(1);
        transition: 300ms ease; }

#home--2 {
  background: #c6e4dc; }
  #home--2 .btn {
    border-color: #a3d4c7;
    background: #649f96; }
    #home--2 .btn:before {
      -webkit-transform: scaleX(1);
      transform-origin: 100% 0;
      transform: scaleX(1);
      background: white; }
    #home--2 .btn:hover {
      color: white; }
      #home--2 .btn:hover:before {
        -webkit-transform: scaleX(0);
        transform-origin: 100% 0;
        transform: scaleX(0);
        background: white; }
      #home--2 .btn:hover:after {
        filter: brightness(0) invert(1); }
  @media only screen and (min-width: 67rem) {
    #home--2 .frame-type-textmedia {
      padding: 0 150px;
      position: relative;
      margin-bottom: 40px; } }

#home--4 {
  background: #8BBEB4;
  padding: 0 0 40px 0; }
@media only screen and (min-width: 43rem) {
  #home--4 {
    padding: 0 0 60px 0; } }
#home--4 .btn:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  background: white; }
#home--4 p {
  color: black; }
#home--4 figure {
  width: 100%; }
  #home--4 figure img {
    height: auto;
    width: 100%;
    max-width: none; }
  @media only screen and (min-width: 43rem) {
    #home--4 figure img {
      width: 100%; } }

.next-section {
  position: sticky;
  width: 100%;
  bottom: 0;
  z-index: 99;
  background: white;
  z-index: 99; }
  .next-section:after {
    content: " ";
    display: block;
    margin: auto;
    width: 15px;
    height: 15px;
    border: 15px solid transparent;
    border-top: 15px solid #e67865;
    margin-top: 10px;
    position: absolute;
    left: 50%;
    margin-left: -18px;
    z-index: 9; }

#home--6 {
  background: #8BBEB4;
  padding-bottom: 30px; }
  #home--6 p {
    color: black; }
    #home--6 .frame-type-menu_pages .content-header {
      background: #c6e4dc;
      margin: 0;
      max-width: none;
      transform: none;
      position: static;
      width: 100%;
      padding: 20px; }
      #home--6 .frame-type-menu_pages .content-header h3 {
        margin: 0; }
      #home--6 .frame-type-menu_pages .content-header:after {
        content: none; }
  #home--6 .col-md-6 .btn {
    width: 100%;
    text-align: left;
    background: #c6e4dc; }
    #home--6 .col-md-6 .btn:after {
      float: right; }
    #home--6 .col-md-6 .btn:before {
      -webkit-transform: scaleX(1);
      transform-origin: 100% 0;
      transform: scaleX(1);
      background: white; }
      #home--6 .col-md-6 .btn:hover:before {
        -webkit-transform: scaleX(0);
        transform-origin: 100% 0;
        transform: scaleX(0);
        background: white; }

.frame-type-header .content-header {
  display: block;
  margin: auto;
  width: calc(100% + 40px);
  max-width: 440px;
  background: white;
  text-align: center;
  -ms-transform: translateX(0) translateY(-50%);
  -moz-transform: translateX(0) translateY(-50%);
  -webkit-transform: translateX(0) translateY(-50%);
  -o-transform: translateX(0) translateY(-50%);
  transform: translateX(0) translateY(-50%);
  position: relative;
  padding: 20px;
  padding-bottom: 0;
  margin-bottom: 40px; }
@media only screen and (min-width: 43rem) {
  .frame-type-header .content-header {
    margin-bottom: 60px; } }
@media screen and (max-width: 440px) {
  .frame-type-header .content-header {
    position: relative;
    left: -20px; } }
.frame-type-header .content-header:after {
  content: " ";
  background: url(../../Images/titre2.png) no-repeat bottom;
  background-size: auto 100%;
  display: block;
  margin: auto;
  width: 100%;
  height: 45px;
  position: absolute;
  top: 99%;
  left: 0; }
.frame-type-header .content-header h2.entete {
  margin: 0;
  font-size: 1.625rem;
  position: relative; }
@media (max-width: 1200px) {
  .frame-type-header .content-header h2.entete {
    font-size: calc(1.2875rem + 0.45vw) ; } }
.frame-type-header .content-header h2.entete:after {
  content: " ";
  display: block;
  margin: auto;
  width: 15px;
  height: 15px;
  border: 15px solid transparent;
  border-top: 15px solid #e67865;
  margin-top: 10px;
  position: absolute;
  left: 50%;
  margin-left: -18px;
  z-index: 9; }

@media only screen and (min-width: 67rem) {
  #home--3 > .container > .frame-type-textmedia {
    padding: 0 150px;
    position: relative;
    margin-bottom: 40px; } }
#home--3 .grid {
  margin-bottom: 30px; }
